[
    {
        "id": 1,
        "rankId": 1,
        "condition": 100000,
        "reward": "31001&100000",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 2,
        "rankId": 1,
        "condition": 500000,
        "reward": "31001&300000",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 3,
        "rankId": 1,
        "condition": 1000000,
        "reward": "31002&200",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 4,
        "rankId": 1,
        "condition": 5000000,
        "reward": "31002&400",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 5,
        "rankId": 1,
        "condition": 10000000,
        "reward": "31002&600",
        "description": "本服任意玩家最强阵容战力达到"
    },
    {
        "id": 6,
        "rankId": 2,
        "condition": 10000,
        "reward": "11001&100",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 7,
        "rankId": 2,
        "condition": 50000,
        "reward": "11002&100",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 8,
        "rankId": 2,
        "condition": 200000,
        "reward": "11003&30",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 9,
        "rankId": 2,
        "condition": 500000,
        "reward": "11003&50",
        "description": "本服任意玩家最强武将战力达到"
    },
    {
        "id": 10,
        "rankId": 3,
        "condition": 20,
        "reward": "22001&1",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 11,
        "rankId": 3,
        "condition": 30,
        "reward": "22001&3",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 12,
        "rankId": 3,
        "condition": 40,
        "reward": "22001&5",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 13,
        "rankId": 3,
        "condition": 50,
        "reward": "22001&8",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 14,
        "rankId": 3,
        "condition": 60,
        "reward": "22002&3",
        "description": "本服任意玩家武将数量达到"
    },
    {
        "id": 15,
        "rankId": 4,
        "condition": 20,
        "reward": "17052&20",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 16,
        "rankId": 4,
        "condition": 30,
        "reward": "17052&30",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 17,
        "rankId": 4,
        "condition": 40,
        "reward": "17052&40",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 18,
        "rankId": 4,
        "condition": 50,
        "reward": "17052&50",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 19,
        "rankId": 4,
        "condition": 60,
        "reward": "17052&60",
        "description": "本服任意玩家主公等级达到"
    },
    {
        "id": 20,
        "rankId": 5,
        "condition": 200000,
        "reward": "31002&200",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 21,
        "rankId": 5,
        "condition": 800000,
        "reward": "31002&100",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 22,
        "rankId": 5,
        "condition": 1600000,
        "reward": "31002&200",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 23,
        "rankId": 5,
        "condition": 3000000,
        "reward": "31002&500",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 24,
        "rankId": 5,
        "condition": 8000000,
        "reward": "31002&800",
        "description": "本服任意玩家总战力达到"
    },
    {
        "id": 25,
        "rankId": 6,
        "condition": 100,
        "reward": "17054&20",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 26,
        "rankId": 6,
        "condition": 200,
        "reward": "17054&30",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 27,
        "rankId": 6,
        "condition": 300,
        "reward": "17054&40",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 28,
        "rankId": 6,
        "condition": 500,
        "reward": "17054&50",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 29,
        "rankId": 6,
        "condition": 1000,
        "reward": "17054&100",
        "description": "本服任意玩家镇念塔层数达到"
    },
    {
        "id": 30,
        "rankId": 7,
        "condition": 120,
        "reward": "17054&100",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 31,
        "rankId": 7,
        "condition": 204,
        "reward": "17054&300",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 32,
        "rankId": 7,
        "condition": 216,
        "reward": "17054&500",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 33,
        "rankId": 7,
        "condition": 304,
        "reward": "17054&1000",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 34,
        "rankId": 7,
        "condition": 320,
        "reward": "17054&2000",
        "description": "本服任意玩家主线关卡达到"
    },
    {
        "id": 35,
        "rankId": 8,
        "condition": 120,
        "reward": "17055&10",
        "description": "本服任意玩家精英主线关卡达到"
    },
    {
        "id": 36,
        "rankId": 8,
        "condition": 204,
        "reward": "17055&15",
        "description": "本服任意玩家精英主线关卡达到"
    },
    {
        "id": 37,
        "rankId": 8,
        "condition": 216,
        "reward": "17055&20",
        "description": "本服任意玩家精英主线关卡达到"
    },
    {
        "id": 38,
        "rankId": 8,
        "condition": 304,
        "reward": "17055&25",
        "description": "本服任意玩家精英主线关卡达到"
    },
    {
        "id": 39,
        "rankId": 8,
        "condition": 320,
        "reward": "17055&30",
        "description": "本服任意玩家精英主线关卡达到"
    },
    {
        "id": 40,
        "rankId": 9,
        "condition": 2,
        "reward": "40005&200",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 41,
        "rankId": 9,
        "condition": 4,
        "reward": "40005&500",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 42,
        "rankId": 9,
        "condition": 6,
        "reward": "40005&800",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 43,
        "rankId": 9,
        "condition": 8,
        "reward": "40005&1000",
        "description": "本服任意军团等级达到"
    },
    {
        "id": 44,
        "rankId": 9,
        "condition": 10,
        "reward": "40005&1500",
        "description": "本服任意军团等级达到"
    }
]